* {
	margin:0;
	padding:0;
}

body  {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background:#FFFFFF;
	color:#000066;
}

p {
	text-align:justify;}

img {
	border:0;
}
.vlinks {
	position:relative;
text-align: center;
}


h1 {
	color:#000000;
	font-size:24px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding:0 0 25px 0;
}
h2 {
	color:#000000;
	font-size:24px;
	font-family:Arial, Helvetica, sans-serif;
	padding:0 0 25px 0;
}
h3 {
	color:#000000;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	padding:0 0 5px 0;
}
.aboutUs {
	background:#ececec;	
	padding:40px;
}

.quote {
	padding:5px 0;
	float:right;
	text-decoration:none;
	font-weight:bold;
}

.boxes {
	padding:5px 0;
}
.box {
	float:left;
	width:273px;
	padding:25px 25px 20px 25px;
	text-align:center;
}
.box-img a{
	float:left;
	width:273px;
	height:198px;
}
/*.box-img a:hover{
	border: 0.5px solid #006;
	}*/


.boxButton a{
	float:left;
	margin-top:20px;
	margin-left:70px;
	}


.box p {
	padding:10px 0;
}
.buttonStyle {
	border:0;
	cursor:pointer;
	font-size:14px;
	color:#dfdfe0;
	background:#000066;
	padding:2px 2px 2px 2px;
}

.icons {
	float:right;
	background:#FFFFFF;
	margin:4px 3px 0px 3px;
	padding:40px 0 0 0;
}
.icons li {
	list-style:none;
	display:inline;
}
a {
	color:#000066;
	text-decoration:none;
}
a:hover {
	color:#000000;
	text-decoration:none;
}
#container { 
	width: 980px;  
	margin: 0 auto;
} 
#header { 
}
.menu {
	background:#000066;
	padding:15px 0;
}
.menu li {
	list-style:none;
	display:inline;
	padding:5px 25px 5px 25px;
	border-right:1px solid #787877;
}
.menu a {
	color:#dfdfe0;
	font-size:13px;
	text-decoration:none;
	font-weight:bold;
}
.menu a:hover {
	color:#ffffff;
	font-size:13px;
	text-decoration:none;
	font-weight:bold;
	}
.menu #active a {
	color:#ffffff;
}
.logoContainer {
	float:left;
	padding:30px 0;
}
.logo {
}
.slogan {
	color:#000066;
	font-size:12px;
}
.headerPicContainer {
	padding:0px 0;
	background:url(images/4.jpg) no-repeat left top;
	height:313px;
	width:980px;
}

.headerPicContainer1 {
	padding:0px 0;
	height:313px;
	width:980px;
}


.headerText1 {
	font-size:48px;
	color:#ffffff;
	padding:50px 0 0 50px;
	display:none;
}
.headerText2 {
	font-size:18px;
	color:#ffffff;
	padding:0 0 0 50px;
	display:none;
}
.headerPic {
	float:left;
	padding:0 20px 0 0;
}
.headerPicBody {
} 
.welcome {
	padding:20px 0;
	
}

.footer-logo {
	padding:5px 0;
	width:980px;
		
}



.picRight {
	float:right;
	padding:0 0 0 7px;
}
#footer {
	background:#000066 repeat-x;
	color:#ffffff;
	padding:30px 0;
	font-size:11px; 
}
#footer p {
	text-align:center;
	
} 
#footer a {
	color:#ffffff;
	text-decoration:underline;
	font-size:11px;
}
#footer a:hover {
	color:#ffffff;
	text-decoration:none;
	font-size:11px;
	font-weight:bold;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

#container .aboutUs table tr td h4 {
	font-size: 12px;
	line-height: 16px;
}





/* featured slider */

div.featured {}

div.featured div.featured_bg {}

div.featured_slider {
    padding:0;
    position:relative;
    width:980px;
    height:313px;
    overflow:hidden;
    margin:0 5px;
	list-style:none;
}

div.featured_slider ul {
    list-style:none;
    width:980px;
    height:313px;
}

div.featured_slider ul li {
    list-style:none;
    width:980px;
    height:313px;
    overflow:hidden;
}

div.featured_slider div.slider_img {
    height:313px;
	list-style:none;
}

div.featured_slider div.slider_nav {
    width:130px;
    position:absolute;
    top:380px;
    left:25px;
    z-index:9999;
	list-style:none;
}

div.featured_slider div.slider_nav span {
    display:block;
    float:left;
    text-indent:-9999px;
    width:63px;
    height:42px;
    margin:0 1px 0 0;
    cursor:pointer;
	list-style:none;
}

div.featured_slider div.slider_nav span#sliderprev {
    background:url(../images/slider_nav_arrows.png) 0 0 no-repeat;
	list-style:none;
}

div.featured_slider div.slider_nav span#slidernext {
    background:url(../images/slider_nav_arrows.png) -64px 0 no-repeat;
	list-style:none;
}
